.respond-calendar {
  margin: 0px 0px 20px 0px;
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
}
.respond-calendar .header,
.respond-calendar .week {
  clear: both;
  width: 100.1%;
}
.respond-calendar .title {
  position: relative;
  color: #aaa;
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  padding: 10px 0;
}
.respond-calendar .title .prev {
  position: absolute;
  top: 8px;
  left: 10px;
  font-size: 20px;
  cursor: pointer;
}
.respond-calendar .title .next {
  position: absolute;
  top: 8px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}
.respond-calendar .week {
  height: 150px;
  width: 100.1%;
  display: block;
}
.respond-calendar .day {
  position: relative;
  display: block;
  box-sizing: border-box;
  margin: -1px 0 0 0;
  padding: 35px 0 0 0;
  width: 14.28%;
  height: 150px;
  text-align: left;
  line-height: 50px;
  font-size: 0.8em;
  color: #ddd;
  float: left;
  color: #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.respond-calendar .day:nth-child(7) {
  border-right: 0;
}
.respond-calendar .week:last-child .day {
  border-bottom: 0;
}
.respond-calendar .header span {
  display: block;
  box-sizing: border-box;
  width: 14.28571428571429%;
  font-size: 0.8em;
  background-color: #ccc;
  float: left;
  color: #fff;
  height: 25px;
  line-height: 25px;
  text-align: center;
  cursor: pointer;
}
.respond-calendar .day {
  background-color: #f8f8f8;
}
.respond-calendar .day.active {
  background-color: #fff;
}
.respond-calendar .day .day-number {
  position: absolute;
  top: 0;
  left: 0;
  color: #222;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  border-right: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  color: #ccc;
}
.respond-calendar .day.active .day-number {
  background-color: #fff;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  color: #222;
}
.respond-calendar .day.today .day-number {
  background-color: #CBE86B;
  border-right: 1px solid #CBE86B;
  border-bottom: 1px solid #CBE86B;
  color: #fff;
}
.respond-calendar .event {
  margin: 0 5px 5px 5px;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #f0f0f0;
}
.respond-calendar .event:last-child {
  border-bottom: none;
}
.respond-calendar .event h4 {
  font-weight: normal;
  font-size: 14px;
  margin: 0 0 5px 0;
  padding: 0;
}
.respond-calendar .event h5 {
  color: #aaa;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
